#weekly-deals h2{
  font-size:45px
}
#weekly-deals .f-black {
	color: #282828;
	/* font-family: ; */
}
#weekly-deals h3{
  /* line-height: 20px; */
}
#weekly-deals .largetitle {
	font-size: 3em;
	padding-bottom: 1em;
}
#weekly-deals .item{
	width: 465px;
	height: 200px;
}
#weekly-deals .box {
	height:100%;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
#weekly-deals .box p {
	font-size:14px
}
#weekly-deals .box a {
	height:37px;
	line-height:37px;
	width:160px;
	background-color: var(--orange);
	font-family: 'Soleil-ExtraBold';
	color: #fff;
	margin-top: auto;
}
#weekly-deals .box a:hover {
	text-decoration: none;
	color: #000 !important;
	background-color: #fff;
	border: 2px solid var(--orange);
}
#weekly-deals .box .fp-text {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 40px;
}
#weekly-deals .fp-image {
	flex-grow: 1;
}
#weekly-deals .h-price {
	width: 92px;
	height: 92px;
	right: -10px;
	top: -31px;
	line-height: 0.5rem;
}
#weekly-deals .h-price-inner {
	font-size: 1.6rem;
    line-height: 1;
}
#weekly-deals .h-price-top sup {
	top: -.3em;
	font-size:65%;
}
#weekly-deals .h-price-bottom {
	font-size: 0.5em;
}

#weekly-deals .button {
	position: absolute;
    bottom: 25px;
}
/* #weekly-deals .h-price-top .small {
	display: block;
	font-size: 10px;
	color: #282828;
} */

#weekly-deals .h-price-top .h-period {
	font-size: 30px;
	line-height: 1;
	display: block;
	font-weight: 900;
}

#weekly-deals .title-text {
	font-size: 1em;
}

/* Pice */

#weekly-deals .h-price-top {
	font-size: 45px;
	line-height: 41px;
	font-weight: bold;
	margin-bottom: 10px;
	/* text-align: center; */
}

#weekly-deals .h-price-top sup {
	font-size: 60%;
	position: relative;
}

#weekly-deals .h-price-top .h-period {
	font-size: 30px;
	line-height: 1;
	display: block;
	font-weight: 900;
}

/* Safari Only */
@supports (background: -webkit-named-image(i)) {
	#weekly-deals .ios-fp-text {
		font-weight: 400;
	}
}

@media screen and (max-width: 991px){
	#weekly-deals .items {
		/* flex-direction:column; */
		align-items:center;
	}
	/* #weekly-deals .item:first-child {
		margin-bottom:50px
	} */
}
@media screen and (max-width: 767px){
	#weekly-deals .swiper-slide img {
		max-width: 100%;
	}
	#weekly-deals .largetitle {
		font-size: 2em;
		text-align: center;
    }

    #weekly-deals .box {
        flex-direction: column;
        align-items: center;
    }

    #weekly-deals .fp-text {
        order: 1;
    }
    #weekly-deals .fp1-group .fp1-item .fp-text,
    #weekly-deals .fp1-group .fp2-item .fp-text,
    #weekly-deals .fp4-item .fp-text {
        max-height: 50%;
		align-self: start;
		padding-left: 20px;
		height: 50%;
    }
    #weekly-deals .fp2-item .box,
    #weekly-deals .fp4-item .box  {
        justify-content: end;
    }
    #weekly-deals .item {
        height: auto;
    }

    #weekly-deals .fp-image {
        margin: 20px auto 0 auto !important;
    }
    #weekly-deals .fp1-item .fp-image,
    #weekly-deals .fp3-item .fp-image  {
        margin: 0 !important;
        width: 100%;
    }
    #weekly-deals .fp4-item .fp-image {
        justify-content: center !important;
        margin: 0 !important;
    }
    #weekly-deals .fp4-item .fp-image img {
        max-width: 95% !important;
        height: auto;
        margin-right: 0;
    }

    #weekly-deals .fp-image img {
        height: 107px;
    }
    #weekly-deals .fp1-image {
        height: 50%;
        background-size: cover;
    }
    #weekly-deals .fp1-group .fp1-item .fp-image img,
    #weekly-deals .fp3-item .fp-image img {
        width: 100%;
        height: auto;
    }
	#weekly-deals .fp1-image.fp2-image1 img {
		height: 100% !important;
	}
    #weekly-deals .fp1-group br,
    #weekly-deals .fp2-group br {
        /* display: none; */
    }
    #weekly-deals .fp1-image1 {
        max-width: 100%;
    }
    #weekly-deals .fp1-image2 {
        max-width: 100%;
		width: 100%;
		background-size: cover !important;
		/* height: 100%; */
		margin: 0 !important;
		margin-top: -20px !important;
		overflow: visible;
    }
    #weekly-deals .fp1-image2 img {
        width: 100%;
    }
    #weekly-deals .fp3-image {
        margin-right: 0;
        height: 59%;
        justify-content: center;
    }
    #weekly-deals .fp3-image img {
        width: auto !important;
        height: 170px;
    }
	#weekly-deals .item {
		width: 240px;
		height: 350px;
	}
	/* #weekly-deals .box a {
		margin-bottom: 30px;
	} */

	#weekly-deals .button {
		bottom: 20px;
	}

	#weekly-deals .box .fp-text {
		padding-top: 20px;
		padding-left: 20px;
		padding-right: 10px;
		padding-bottom: 0px;
		color: black;
	}
	
	#weekly-deals .mobile-image {
    	height: 100% !important;
    	width: auto !important;
    	margin-left: auto;
    	margin-right: auto;
	}

	#weekly-deals .mobile-title {
		margin-top: 0px !important;
	}

	#weekly-deals .mobile-btn {
		bottom: 20px !important;
	}
}
@media screen and (min-width: 1100px){
	#weekly-deals .item{
		margin: 0 42px;
	}
}

@media screen and (max-width: 567px){
	#weekly-deals h2{
		font-size: 2.06666667em;
	}
	#weekly-deals h3 {
		font-size: 16px;
	}
	#weekly-deals .item {
		width: 240px;
		height: 350px;
	}
	#weekly-deals .box .fp-text{
		padding: 25px 25px 15px 10px;
	}
	#weekly-deals .box a{
		width: 130px;
		font-size: 0.8rem;
	}
	#weekly-deals .h-price {
		right:8px;
	}
	#weekly-deals .h-price-inner {
		font-size:1.5rem;
	}
	/* Safari Only */
	@supports (background: -webkit-named-image(i)) {
		#weekly-deals .ios-fp-text {
			font-weight: 600;
		}
	}
}